###--- >>> `sm.regression.autocor' <<<----- Nonparametric regression with autocorrelated errors

	## alias	 help(sm.regression.autocor)

##___ Examples ___:

##Don't run: 
##D         type("Suggested value of h: ", h1)
##D         sm1 <- sm.regression.eval.1d(x, y, h = h1, hmult = 1, model = "none")
##D         if(missing(x))
##D                 x.name <- "time"
##D         else x.name <- deparse(substitute(x))
##D         if(display == "plot") {
##D                 plot(x, y, xlab = x.name, ylab = deparse(substitute(y)), ...)
##D                 lines(sm1$eval.points, sm1$estimate, col = 2)
##D         }
##D         sm1$aux <- list(h.first = h.first, first.sm = ym, acf = autocorr, 
##D                 raw.residuals = r)
##D         invisible(sm1)

## Keywords: 'nonparametric', 'smooth', 'regression'.


